biterp

Calcular saldo da conta financeira

GET
/financial-accounts/{id}/balance
AuthorizationBearer <token>

In: header

Path Parameters

id*unknown

ID da conta financeira (UUID)

Query Parameters

up_to_date?string

Data limite (ISO 8601) para consultar saldo historico

Formatdate-time

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/financial-accounts/{id}/balance"
{
  "balance": "string"
}
Empty
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}